Groovy 1.7.0

## org.codehaus.groovy.classgen
Class AsmClassGenerator.AssertionTracker

    java.lang.Object
      org.codehaus.groovy.classgen.AsmClassGenerator.AssertionTracker

    class AsmClassGenerator.AssertionTracker

Field Summary
`int` | `recorderIndex`
`SourceText` | `sourceText`

Constructor Summary
`AsmClassGenerator.AssertionTracker()`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### recorderIndex

    int recorderIndex

### sourceText

    SourceText sourceText

Constructor Detail

### AsmClassGenerator.AssertionTracker

    AsmClassGenerator.AssertionTracker()

Copyright © 2003-2009 The Codehaus. All rights reserved.